[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#757852: gnome-orca: Restriction of the bug



Package: gnome-orca
Followup-For: Bug #757852

Dear Maintainer,

Hi,

The only part of the bug which remains is with alt-f1. Otherwise, the bug nearly
could be closed.

Regards,

*** Reporter, please consider answering these questions, where appropriate ***

   * What led up to the situation?
   * What exactly did you do (or not do) that was effective (or
     ineffective)?
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these template lines ***


-- System Information:
Debian Release: jessie/sid
  APT prefers testing-updates
  APT policy: (500, 'testing-updates'), (500, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.16-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gnome-orca depends on:
ii  gir1.2-glib-2.0            1.42.0-2
ii  gir1.2-gtk-3.0             3.12.2-3+b1
ii  gir1.2-pango-1.0           1.36.8-2
ii  gir1.2-wnck-3.0            3.4.9-2
ii  gsettings-desktop-schemas  3.14.0-1
ii  python3                    3.4.1-1
ii  python3-brlapi             5.0-3
ii  python3-cairo              1.10.0+dfsg-4+b1
ii  python3-gi                 3.14.0-1
ii  python3-louis              2.5.3-3
ii  python3-pyatspi            2.12.0+dfsg-3
ii  python3-speechd            0.8-6
pn  python3:any                <none>
ii  speech-dispatcher          0.8-6

Versions of packages gnome-orca recommends:
ii  libgail-common  2.24.24-1
ii  xbrlapi         5.0-3

gnome-orca suggests no packages.

-- no debconf information


Reply to: